Bug 1388568 - pull in patch for DigitalOcean preference in data sources
Summary: pull in patch for DigitalOcean preference in data sources
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cloud-init
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-25 16:54 UTC by Dusty Mabe
Modified: 2016-10-28 00:43 UTC (History)
7 users (show)

Fixed In Version: cloud-init-0.7.8-3.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 00:43:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Dusty Mabe 2016-10-25 16:54:16 UTC
Would be great if we can pull in this patch:

https://git.launchpad.net/cloud-init/commit/?id=7ae201166402fbf2e6c1632028be956a954835ef

This would allow us to launch on DigitalOcean without any modifications to our base image.

Comment 1 Fedora Update System 2016-10-26 20:32:46 UTC
cloud-init-0.7.8-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-944f14574a

Comment 2 Fedora Update System 2016-10-28 00:43:10 UTC
cloud-init-0.7.8-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.